Question :

Question : High Sierra est incompatible avec :Final CUT EXPRES ? que faut 'il faire

Bonjour à Tous & Toutes



Je viens d'installer High Sierra


High est incompatible avec FINAL CUT EXPRESS 4


Que faut'l faire ?


Le nouveau est trop cher !


Merci de m'aider à retrouver mes films en cours de montage .


Alain

Final Cut Pro X, iOS11.1

Publiée le

Répondre
Question marquée comme Utile

23 nov. 2017 à 11h57 en réponse à ph.galland En réponse à ph.galland

Final cut express n'a pas ete mis a jour depuis 2008...ca fait presque 10 ans....

C'est peut etre un peu normal que ca marche pas non ? enfin moi ca me parait normal...


c'est un peu comme changer de voiture... c'est cher mais c'est necessaire de la changer apres une dizaine d'annee... ca n'a plus les meme performance et ca se deteriore... enfin c'est une opinion personelle...

good luck folks !

OP

Cette conversation n’est pas terminée

Consulter toutes les réponses

Le contenu de la page a été chargé

22 nov. 2017 à 11h55 en réponse à ph.galland En réponse à ph.galland

Merci de votre retour .


Je vois que vous êtes dans la même situation c'est pas drôle !


APPLE n'écoute pas ses clients .. enfin pas toujours et c'est dommage .


HIGH SIERRA est un logiciel plus lourd car il met plus de temps à s'ouvrir ce que je considère comme un beuglant de leur part .

A suivre car il y aura surement d'autres cas .

En attendant nous sommes bloqués ..

Si vous avez des informations ..


Cordialement .


A P.

22 nov. 2017 à 11h55

Répondre Utile

22 nov. 2017 à 12h17 en réponse à Paillusson En réponse à Paillusson

Je suis avec l'assistance Apple et il me propose de revenir à la version précédente pour que cela fonctionne et que l'on puisse utiliser à nouveau Final Cut express. Pour ce faire on retourne dans timecapsule.

22 nov. 2017 à 12h17

Répondre Utile
Question marquée comme Utile

23 nov. 2017 à 11h57 en réponse à ph.galland En réponse à ph.galland

Final cut express n'a pas ete mis a jour depuis 2008...ca fait presque 10 ans....

C'est peut etre un peu normal que ca marche pas non ? enfin moi ca me parait normal...


c'est un peu comme changer de voiture... c'est cher mais c'est necessaire de la changer apres une dizaine d'annee... ca n'a plus les meme performance et ca se deteriore... enfin c'est une opinion personelle...

good luck folks !

OP

23 nov. 2017 à 11h57

Répondre Utile (1)

23 nov. 2017 à 12h02 en réponse à OptimusPrime En réponse à OptimusPrime

Sur votre réponse,


Alors si j'ai bien compris il faut perdre ce que l'on monté ..

Si vous croyez que cela vas arranger les gens qui utilisent FINAL CUT ,je ne pense car ce n'est pas un investissement pour moi valable quand on ne monte que trois films par an ..


La dernière version étant pratiquement la même . Donc inutile de se précipiter à l'acheter .

Investissement inutile !

23 nov. 2017 à 12h02

Répondre Utile

23 nov. 2017 à 18h04 en réponse à Paillusson En réponse à Paillusson

Avec l'aide de l'assistance Apple, je suis revenu par mes sauvegardes Time capsule à revenir à l'ancienne version et maintenant, j'ai de nouveau Final cut express qui fonctionne

23 nov. 2017 à 18h04

Répondre Utile

17 déc. 2017 à 11h46 en réponse à Paillusson En réponse à Paillusson

Je crois que la seule solution est de se faire un disque bootable avec la version précédente de MacOS et de démarrer dessus à chaque fois que tu veux te servir de Final Cut Express

Mais c'est INADMISSIBLE de la part d'Apple de na pas faire un geste commercial pour ceux qui ont acheté Final Cut Express.

****
<Modifié par l’Hôte>

17 déc. 2017 à 11h46

Répondre Utile (1)
Profil de l’utilisateur : Paillusson

Question : High Sierra est incompatible avec :Final CUT EXPRES ? que faut 'il faire